<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tax/2">
    <module_version install_time="1416340442466" last="true" origin="installer" specification_version="1.39.1.281">
        <file crc="3137623504" name="config/Modules/org-netbeans-modules-xml-tax.xml"/>
        <file crc="1556328015" name="modules/ext/locale/org-netbeans-tax_ja.jar"/>
        <file crc="2223941440" name="modules/ext/locale/org-netbeans-tax_pt_BR.jar"/>
        <file crc="1966840614" name="modules/ext/locale/org-netbeans-tax_ru.jar"/>
        <file crc="1406465302" name="modules/ext/locale/org-netbeans-tax_zh_CN.jar"/>
        <file crc="3820896297" name="modules/ext/org-netbeans-tax.jar"/>
        <file crc="1245831612" name="modules/locale/org-netbeans-modules-xml-tax_ja.jar"/>
        <file crc="239510826" name="modules/locale/org-netbeans-modules-xml-tax_pt_BR.jar"/>
        <file crc="2615255309" name="modules/locale/org-netbeans-modules-xml-tax_ru.jar"/>
        <file crc="1709609891" name="modules/locale/org-netbeans-modules-xml-tax_zh_CN.jar"/>
        <file crc="2635724176" name="modules/org-netbeans-modules-xml-tax.jar"/>
    </module_version>
</module>
